package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 入库单状态枚举
 *
 * @author 张崧
 * @since 2023-12-05
 */
@Getter
public enum SnCodeStatusEnum {

    NOT_USED("HAS_TRANSFER", "未使用"),
    IN_WAREHOUSE("HAS_TRANSFER", "已入库"),
    OUT_WAREHOUSE("OUT_WAREHOUSE", "已出库");

    private final String value;
    private final String label;

    SnCodeStatusEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
